Bug 1246684 - Tracker for golang-github-stretchr-testify
Summary: Tracker for golang-github-stretchr-testify
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-stretchr-testify
Version: 26
Hardware: Unspecified
OS: Linux
low
low
Target Milestone: ---
Assignee: Fridolín Pokorný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-24 21:51 UTC by Jan Chaloupka
Modified: 2018-05-29 12:15 UTC (History)
3 users (show)

Fixed In Version: golang-github-stretchr-testify-1.0-0.3.git089c718.fc23 golang-github-stretchr-testify-1.0-0.3.git089c718.fc21 golang-github-stretchr-testify-1.0-0.3.git089c718.fc22 golang-github-stretchr-testify-1.0-0.7.git089c718.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 12:15:33 UTC


Attachments (Terms of Use)

Description Jan Chaloupka 2015-07-24 21:51:55 UTC
Tracker for async updates of golang-github-stretchr-testify for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2015-07-24 22:26:22 UTC
golang-github-stretchr-testify-1.0-0.1.git089c718.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-stretchr-testify-1.0-0.1.git089c718.fc22

Comment 2 Fedora Update System 2015-07-24 22:26:38 UTC
golang-github-stretchr-testify-1.0-0.1.git089c718.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-stretchr-testify-1.0-0.1.git089c718.fc21

Comment 3 Fedora Update System 2015-07-24 22:27:58 UTC
golang-github-stretchr-testify-1.0-0.1.git089c718.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-stretchr-testify-1.0-0.1.git089c718.el6

Comment 4 Fedora Update System 2015-07-27 23:10:27 UTC
Package golang-github-stretchr-testify-1.0-0.1.git089c718.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing golang-github-stretchr-testify-1.0-0.1.git089c718.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-7338/golang-github-stretchr-testify-1.0-0.1.git089c718.el6
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-08-10 16:08:26 UTC
golang-github-stretchr-testify-1.0-0.2.git089c718.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-stretchr-testify-1.0-0.2.git089c718.fc23

Comment 6 Fedora Update System 2015-08-10 16:11:42 UTC
golang-github-stretchr-testify-1.0-0.2.git089c718.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-stretchr-testify-1.0-0.2.git089c718.fc22

Comment 7 Fedora Update System 2015-08-10 16:12:14 UTC
golang-github-stretchr-testify-1.0-0.2.git089c718.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-stretchr-testify-1.0-0.2.git089c718.fc21

Comment 8 Fedora Update System 2015-08-10 16:12:40 UTC
golang-github-stretchr-testify-1.0-0.2.git089c718.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-stretchr-testify-1.0-0.2.git089c718.el6

Comment 9 Fedora Update System 2015-08-11 13:29:40 UTC
golang-github-stretchr-testify-1.0-0.3.git089c718.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/golang-github-stretchr-testify-1.0-0.3.git089c718.fc23

Comment 10 Fedora Update System 2015-08-11 13:31:41 UTC
golang-github-stretchr-testify-1.0-0.3.git089c718.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-stretchr-testify-1.0-0.3.git089c718.fc22

Comment 11 Fedora Update System 2015-08-11 13:32:01 UTC
golang-github-stretchr-testify-1.0-0.3.git089c718.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-stretchr-testify-1.0-0.3.git089c718.fc21

Comment 12 Fedora Update System 2015-08-11 13:33:28 UTC
golang-github-stretchr-testify-1.0-0.3.git089c718.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-stretchr-testify-1.0-0.3.git089c718.el6

Comment 13 Fedora Update System 2015-08-19 08:12:53 UTC
golang-github-stretchr-testify-1.0-0.3.git089c718.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-09-26 21:51:00 UTC
golang-github-stretchr-testify-1.0-0.3.git089c718.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-09-27 03:23:45 UTC
golang-github-stretchr-testify-1.0-0.3.git089c718.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-01-14 12:33:03 UTC
golang-github-stretchr-testify-1.0-0.7.git089c718.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-83fadae17d

Comment 17 Fedora Update System 2017-01-14 12:33:20 UTC
golang-github-stretchr-testify-1.0-0.7.git089c718.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-5e534a6b44

Comment 18 Fedora Update System 2017-01-14 12:33:40 UTC
golang-github-stretchr-testify-1.0-0.7.git089c718.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-88cec6f571

Comment 19 Fedora Update System 2017-01-14 12:33:59 UTC
golang-github-stretchr-testify-1.0-0.7.git089c718.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fbf2122cf0

Comment 20 Fedora Update System 2017-01-15 10:49:31 UTC
golang-github-stretchr-testify-1.0-0.7.git089c718.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-83fadae17d

Comment 21 Fedora Update System 2017-01-15 10:49:50 UTC
golang-github-stretchr-testify-1.0-0.7.git089c718.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-5e534a6b44

Comment 22 Fedora Update System 2017-01-15 11:19:38 UTC
golang-github-stretchr-testify-1.0-0.7.git089c718.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-88cec6f571

Comment 23 Fedora Update System 2017-01-15 11:20:13 UTC
golang-github-stretchr-testify-1.0-0.7.git089c718.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fbf2122cf0

Comment 24 Fedora End Of Life 2017-02-28 09:46:24 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 25 Fedora Update System 2017-03-08 13:25:00 UTC
golang-github-stretchr-testify-1.0-0.7.git089c718.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2017-03-16 20:51:00 UTC
golang-github-stretchr-testify-1.0-0.9.git976c720.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-467be6a00a

Comment 27 Fedora Update System 2017-03-16 20:51:27 UTC
golang-github-stretchr-testify-1.0-0.9.git976c720.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-21766e836c

Comment 28 Fedora Update System 2017-03-16 20:51:49 UTC
golang-github-stretchr-testify-1.0-0.9.git976c720.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7ca05a86a3

Comment 29 Fedora Update System 2017-03-17 02:20:33 UTC
golang-github-stretchr-testify-1.0-0.9.git976c720.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-467be6a00a

Comment 30 Fedora Update System 2017-03-17 20:24:36 UTC
golang-github-stretchr-testify-1.0-0.9.git976c720.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7ca05a86a3

Comment 31 Fedora Update System 2017-03-17 20:26:03 UTC
golang-github-stretchr-testify-1.0-0.9.git976c720.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-21766e836c

Comment 32 Fedora Update System 2018-03-28 10:25:20 UTC
golang-github-stretchr-testify-1.2.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-8e42a94600

Comment 33 Fedora Update System 2018-03-28 10:25:45 UTC
golang-github-stretchr-testify-1.2.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f79c9b5433

Comment 34 Fedora Update System 2018-03-28 21:11:18 UTC
golang-github-stretchr-testify-1.2.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-8e42a94600

Comment 35 Fedora Update System 2018-03-29 00:44:10 UTC
golang-github-stretchr-testify-1.2.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f79c9b5433

Comment 36 Fedora End Of Life 2018-05-03 08:33:30 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 37 Fedora End Of Life 2018-05-29 12:15:33 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.